[mapguide-users] Re: MapGuide 2.4 Beta?

Jackie Ng jumpinjackie at gmail.com
Thu Apr 19 08:10:01 EDT 2012

Ah yes, the dreaded linux question :)

Well fortunately this time round, my gcc/make/ld error comprehension skills
have improved significantly from my last major attempt and as a result, I've
had some successes building mapguide on ubuntu (11.10)*

So the question then becomes: What linux distros do you want to see a
mapguide build for? Also I will readily admit to not being a full expert on
these matters, so may need assistance 

- Jackie

* I've cheated on the FDO front, building MapGuide against the CentOS SDK of
FDO instead of a fresh-from-source FDO build. This is because:
 a) CMake builds work, but the "make install" produces an unusable build
(ie. Lots of symlinks are copied instead of the actual files they link to)
 b) Normal builds work, but I don't have the necessary libs to create a full
SDK with all providers.

View this message in context: http://osgeo-org.1560.n6.nabble.com/MapGuide-2-4-Beta-tp4553155p4897964.html
Sent from the MapGuide Users mailing list archive at Nabble.com.

More information about the mapguide-users mailing list